{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "als",
            "block_bbox": [
              216,
              138,
              283,
              178
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                216.0,
                138.0
              ],
              [
                283.0,
                138.0
              ],
              [
                283.0,
                178.0
              ],
              [
                216.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "82",
            "block_bbox": [
              1098,
              126,
              1144,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1098.0,
                126.0
              ],
              [
                1144.0,
                126.0
              ],
              [
                1144.0,
                163.0
              ],
              [
                1098.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "alt",
            "block_bbox": [
              1971,
              130,
              2030,
              168
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1971.0,
                130.0
              ],
              [
                2030.0,
                130.0
              ],
              [
                2030.0,
                168.0
              ],
              [
                1971.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "药物）",
            "block_bbox": [
              235,
              206,
              327,
              245
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                235.0,
                206.0
              ],
              [
                327.0,
                206.0
              ],
              [
                327.0,
                245.0
              ],
              [
                235.0,
                245.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "als $ ^{1} $ Konj.〈时间连词，连接时间从句〉\n①〈表示从句的行为发生在主句行为之前，从句的行为跟主句的行为同时发生，从句的行为发生在主句行为之后〉当…的时候，刚…就：～wir das Haus erreicht hatten, (da) fing es an zu regnen 我们到家后，便开始下雨了；gerade～ich gehen wollte, klingelte das Telefon 我正要走，电话铃响了；kaum hatte sie sich umgezogen, ~der Besuch eintraf 她刚换好衣服，客人就到了。②〈与时间说明语连用，表示进一步说明〉在…时：zu der Zeit, ~seine Eltern noch lebten 在他父母还在世的时候；damals, ~sie noch klein war 在她还很小的时候",
            "block_bbox": [
              212,
              247,
              808,
              857
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                212.0,
                247.0
              ],
              [
                808.0,
                247.0
              ],
              [
                808.0,
                857.0
              ],
              [
                212.0,
                857.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "als<情态连词，连接句子成分和从句>\n〈表示不相同的比较〉①〈用于比较级之后〉比：ich bin älter ~er 我比他年龄大；eher heute ~morgen 与其明天，不如今天；lieber sterben ~unfrei sein 不自由毋宁死；mehr aus Mitleid ~aus Liebe 与其说是出于爱，不如说是出于同情；Karin ist noch schöner, ~es ihre Mutter im gleichen Alter war 卡琳比母亲当年这个岁数时要漂亮。②〈位于 ander..., anders, kein, niemand, umgekehrt, entgegengesetzt, 或位于疑问代词后（+sonst, überhaupt以及其他词后）表示〉不同于，除了…没有别的，不是…又是什么，不是…又有谁：alles andere ~schön 一点儿也不好看；anders, ~ich es mir gedacht hatte 跟我想象的不一样；nichts ~Unfug 无非是胡闹；mit keinem Menschen ~ihm 除了跟他还能跟谁呢；entgegengesetzt, ~ich (es) erwartet hatte 出乎我的预料；wohin sonst ~zu ihr hätte er gehen sollen 他不是到她那儿去还能到谁那儿去呢？\n\n②〈表示相同的比较，常与ob或wenn连用，引出非现实的比较句〉好像，似乎：so, ~spräche sie eine ganz fremde Sprache 看来她说的完全是一种谁也听不懂的语言；er sah, ~habe er nichts gehört, aus dem Fenster 他从窗口往外看，好像他对屋里人说的话什么也没听见似的；nicht, ~wenn es schon sehr eilig wäre 不，这事好像还很急；mir kam es vor, ~ob ich schon Stunden gewartet hätte 我觉得似乎已经等了好几个小时了；〈有时也用动词的直陈式〉mir kam es vor, ~ob ich schon Stunden in diesem Keller saß 我觉得，好像我在这家酒店里坐了好几个钟头了；〈引出缩短感叹句〉~ob es etwas Neues gewesen wäre! 似乎出了点什么新鲜事！\n\n③〈表示同一情况的比较，在一些固定词组中替代wie〉so schnell ~möglich 尽可能快地；so viel ~ein Eid 尽量说实话；doppelt so groß ~是（…的）两倍；sowohl ... ~(auch) 不仅…而且…，既…又…\n\n①[渐旧，(仍用于)口]〈与wie合在一起连用，代替相同比较时单个的wie〉如同，正如，好像：obgleich er sich da nicht so fühlte ~wie zu Hause 尽管他在这儿并没有感到像在自己家里那样自在",
            "block_bbox": [
              211,
              869,
              813,
              2832
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                211.0,
                869.0
              ],
              [
                813.0,
                869.0
              ],
              [
                813.0,
                2832.0
              ],
              [
                211.0,
                2832.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "② [口]〈与 wie 合在一起连用，置于比较级之后，代替不相同比较时单个的 als〉比：eine schönere Umgebung, ︷wie man sie hier in der Stadt hat 我们在这儿的环境比在城里更优美 ⑤〈与 insofern, in-soweit 连用，表示某种限制〉就…而言，在…方面，在…范围内，在…程度上，倘若，只要：ich werde kommen, insofern ︷ich dazu überhaupt imstande bin 只要我有可能，我会来的；insofern(，) ︸du an ihre Rückkehr glaubst, hast du dich gründlich geirrt 倘若你相信她还回来的话，那你就完全搞错了。⑥[雅]〈表示列举〉例如，像，诸如：vornehme Bäder, ︸da sind Wiesbaden, Baden-Baden 讲究的疗养浴场，例如威斯巴登，巴登－巴登。⑦〈对相关词作进一步说明〉作，作为，当作：Schmidt ︼Vorgesetzter 作为顶头上司的施密特；ihm ︼leitendem Arzt 身为主治医生的他；meine Aufgabe ︼Lehrer 作为教师，我的任务(是…)；das Wirken Albert Schweitzers ︼Tropenarzt [des Herrn Müller ︼des eigentlichen Führers der Opposition] 阿尔贝特·施魏策尔作为热带医生[原先当过反对党领袖的米勒先生]的工作；ich habe ︼Mädchen immer davon geträumt 我还是小姑娘的时候就有这样的梦想；du fühlst dich ︼Held 你自认为是个英雄；die Geschichte erwies sich ︼wahr 这件事经证实是真的；ihre Leistung wurde ︼hervorragend beurteilt 她的成绩被评为优秀。⑧〈与 zu + 形容词，als dass 连用，表示结果〉太…，以致不，太…，所以不：die Aufgabe ist viel zu schwierig, ︼dass man sie auf Anhieb lösen könnte 这道题实在太难了，所以不能马上算出来；du bist viel zu klug, ︼dass du das nicht wüsstest 你真是太聪明了，连这也知道；es ist zu spät, ︼dass wir den Zug noch erreichen könnten 时间太晚了，我们赶不上火车了。⑨〈与 umso/[罕]desto + 比较级连用，表示原因〉(特别…)因为，(主要)因为：der Vorfall ist umso bedauerlicher, ︼er unserem Ansehen schadet 这起事故之所以特别令人遗憾，是因为它有损于我们的声誉；ich möchte das Konzert sehr gern hören, umso mehr, ︼ich den Dirigenten persönlich kenne 我很想去听这场音乐会，何况我认识指挥本人。",
            "block_bbox": [
              838,
              192,
              1424,
              2191
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                838.0,
                192.0
              ],
              [
                1424.0,
                192.0
              ],
              [
                1424.0,
                2191.0
              ],
              [
                838.0,
                2191.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "al s. = al segno",
            "block_bbox": [
              830,
              2194,
              1088,
              2231
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                830.0,
                2194.0
              ],
              [
                1088.0,
                2194.0
              ],
              [
                1088.0,
                2231.0
              ],
              [
                830.0,
                2231.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "als·bald Adv. [渐旧] 马上, 立即, 立刻, 随即: ~ verabschiedete er sich und ging 随即他便告辞走了。",
            "block_bbox": [
              828,
              2234,
              1419,
              2365
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                828.0,
                2234.0
              ],
              [
                1419.0,
                2234.0
              ],
              [
                1419.0,
                2365.0
              ],
              [
                828.0,
                2365.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "als·bäl·dig Adj. [牍] 立即的, 立刻的, 立时的, 随即的: die Ware ist zum ∼en Verbrauch bestimmt 这种商品限定立即食用。",
            "block_bbox": [
              827,
              2367,
              1417,
              2533
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                827.0,
                2367.0
              ],
              [
                1417.0,
                2367.0
              ],
              [
                1417.0,
                2533.0
              ],
              [
                827.0,
                2533.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "als·dann Adv. ① [渐旧] 后来, 然后, 此后, 随后: ~erwarb sie ihr Diplom 后来她获得了硕士学位。② [德国南部地区, 奥] 那么, 那就; 瞧, 怎么样(表示突然惊呼或引出结论): ~ auf Wiedersehen! 那就再见吧! ~, Leute! Wir sind am Ziel. 你们瞧, 我对了吧! 我们已到达目的地了。",
            "block_bbox": [
              822,
              2537,
              1419,
              2829
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                822.0,
                2537.0
              ],
              [
                1419.0,
                2537.0
              ],
              [
                1419.0,
                2829.0
              ],
              [
                822.0,
                2829.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1454,
              197,
              1650,
              239
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1454.0,
                197.0
              ],
              [
                1650.0,
                197.0
              ],
              [
                1650.0,
                239.0
              ],
              [
                1454.0,
                239.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $l·se f. -，-n【动】西鲱",
            "block_bbox": [
              1442,
              242,
              1817,
              286
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1442.0,
                242.0
              ],
              [
                1817.0,
                242.0
              ],
              [
                1817.0,
                286.0
              ],
              [
                1442.0,
                286.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "al séc.co → a secco",
            "block_bbox": [
              1441,
              296,
              1756,
              337
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1441.0,
                296.0
              ],
              [
                1756.0,
                296.0
              ],
              [
                1756.0,
                337.0
              ],
              [
                1441.0,
                337.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "al se·g·no [al 'zenjo]〈缩写：al s.〉[意]\n【乐】回到记号&处再奏",
            "block_bbox": [
              1439,
              345,
              2027,
              429
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1439.0,
                345.0
              ],
              [
                2027.0,
                345.0
              ],
              [
                2027.0,
                429.0
              ],
              [
                1439.0,
                429.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "al·so $ ^{1} $ Adv. ① 因此, 所以, 也就是说,\n由此可见：er litt um sie, ~liebte er sie\n他因她而痛苦，可见他爱她；er war\nBeamter, ~ ein gewissenhafter Mensch/\nein gewissenhafter Mensch ~他是公务员，\n也就是说是办事认真的人；er will\nin Deutschland studieren, ~ muss er\nDeutsch lernen 他想在德国上大学，因此\n他必须学德语；es brannte Licht, ~\nmusste jemand da sein 灯亮着呢，(所以)\n肯定有人在。②①〈表示总结、解释或\n进一步说明〉具体地说，确切地说：\nLaufvögel, ~ Strauße, Nandus, Emus,\nsind flugunfähig 走禽，具体地说，如鸵\n鸟、鹈鹕和鸸鹋，是不能飞行的。②〈表\n示接着被打断的思路继续往下说〉就\n是说，是这样的：~ich meine, dass et-\nwas geschehen muss 是这样，我觉得该\n做点什么了(该采取什么行动了)。③\n[旧]〈加强 so 的语气〉如此，就这样：\n~geschah es 事情就这样发生了；~\nsprach Zarathustra 查拉图斯特拉如是说\n(书名，德国尼采著，共四卷)。",
            "block_bbox": [
              1433,
              430,
              2033,
              1381
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1433.0,
                430.0
              ],
              [
                2033.0,
                430.0
              ],
              [
                2033.0,
                1381.0
              ],
              [
                1433.0,
                1381.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ al\\cdot so^{2} $ Partik.〈加强陈述、疑问、感叹、要求的感情色彩〉那,那么,好吧,嘿,瞧:～schön 那好吧,那就这样吧;～kommst du jetzt oder nicht?那么,你现在来还是不来呢?～,gute Nacht!好吧,晚安!na～!你瞧,怎么样!你瞧,是这样吧!嘿,不错吧!瞧你(磨磨蹭蹭的),还不快点儿!",
            "block_bbox": [
              1438,
              1383,
              2031,
              1717
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1438.0,
                1383.0
              ],
              [
                2031.0,
                1383.0
              ],
              [
                2031.0,
                1717.0
              ],
              [
                1438.0,
                1717.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ai·so·b $ \\underset{\\cdot}{a} $ld Adv. [旧] 马上, 立即, 立刻, 随即",
            "block_bbox": [
              1441,
              1722,
              2030,
              1808
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1441.0,
                1722.0
              ],
              [
                2030.0,
                1722.0
              ],
              [
                2030.0,
                1808.0
              ],
              [
                1441.0,
                1808.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "al·so·gl $ \\underline{ei} $ch Adv. [雅，渐旧]〈加强(so)gleich的语气〉马上，立即，立刻\n $ \\underset{\\cdot}{A} $ls·ter f. - 阿尔斯特河(德国)",
            "block_bbox": [
              1440,
              1814,
              2029,
              1942
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1440.0,
                1814.0
              ],
              [
                2029.0,
                1814.0
              ],
              [
                2029.0,
                1942.0
              ],
              [
                1440.0,
                1942.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underset{\\cdot}{A} $ls·ter·was·ser n.〈复数：...wasser〉 [地区]（由啤酒和柠檬水制成的）清凉饮料",
            "block_bbox": [
              1443,
              1950,
              2030,
              2078
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1443.0,
                1950.0
              ],
              [
                2030.0,
                1950.0
              ],
              [
                2030.0,
                2078.0
              ],
              [
                1443.0,
                2078.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "alt Adj. 〈alter, älteste〉①（指人、动物、植物）老的，年龄大的：ein ~er Mann [Hund, Baum] 老汉[狗, 树]；sie ist nicht sehr ~geworden 她变得不是很老；mit 35 fühlte ich mich ~我觉得 35 岁的岁数不小了；nicht alt werden [口] 不多呆，不久留：hier [heute] werde ich nicht ~我在这里[今天]不会久留；alt aussehen [口] 吃亏，受损失，什么也没捞着，空手而归：wenn er uns zuvorkommt, sehen wir sehr [ziemlich] ~要是他抢在我们之前(先采取行动)的话，这样我们就很[相当]吃亏了；Alt und Jung 1）老老少少，男女老少：Alt und Jung müssen zusammen halten 老年人和青年人必须同心协力。2）老少，人人：ein Buch für Alt und Jung 一本老少咸宜的书 ②显得很老",
            "block_bbox": [
              1433,
              2084,
              2037,
              2832
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1433.0,
                2084.0
              ],
              [
                2037.0,
                2084.0
              ],
              [
                2037.0,
                2832.0
              ],
              [
                1433.0,
                2832.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7069375514984131,
              "coordinate": [
                216,
                138,
                283,
                178
              ],
              "order": 1,
              "polygon_points": [
                [
                  216.0,
                  138.0
                ],
                [
                  283.0,
                  138.0
                ],
                [
                  283.0,
                  178.0
                ],
                [
                  216.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5751811861991882,
              "coordinate": [
                1098,
                126,
                1144,
                163
              ],
              "order": 2,
              "polygon_points": [
                [
                  1098.0,
                  126.0
                ],
                [
                  1144.0,
                  126.0
                ],
                [
                  1144.0,
                  163.0
                ],
                [
                  1098.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7545078992843628,
              "coordinate": [
                1971,
                130,
                2030,
                168
              ],
              "order": null,
              "polygon_points": [
                [
                  1971.0,
                  130.0
                ],
                [
                  2030.0,
                  130.0
                ],
                [
                  2030.0,
                  168.0
                ],
                [
                  1971.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6240894794464111,
              "coordinate": [
                235,
                206,
                327,
                245
              ],
              "order": 3,
              "polygon_points": [
                [
                  235.0,
                  206.0
                ],
                [
                  327.0,
                  206.0
                ],
                [
                  327.0,
                  245.0
                ],
                [
                  235.0,
                  245.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9322530627250671,
              "coordinate": [
                212,
                247,
                808,
                857
              ],
              "order": 4,
              "polygon_points": [
                [
                  212.0,
                  247.0
                ],
                [
                  808.0,
                  247.0
                ],
                [
                  808.0,
                  857.0
                ],
                [
                  212.0,
                  857.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9552942514419556,
              "coordinate": [
                211,
                869,
                813,
                2832
              ],
              "order": 5,
              "polygon_points": [
                [
                  211.0,
                  869.0
                ],
                [
                  813.0,
                  869.0
                ],
                [
                  813.0,
                  2832.0
                ],
                [
                  211.0,
                  2832.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9635549187660217,
              "coordinate": [
                838,
                192,
                1424,
                2191
              ],
              "order": 6,
              "polygon_points": [
                [
                  838.0,
                  192.0
                ],
                [
                  1424.0,
                  192.0
                ],
                [
                  1424.0,
                  2191.0
                ],
                [
                  838.0,
                  2191.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4204063415527344,
              "coordinate": [
                830,
                2194,
                1088,
                2231
              ],
              "order": 7,
              "polygon_points": [
                [
                  830.0,
                  2194.0
                ],
                [
                  1088.0,
                  2194.0
                ],
                [
                  1088.0,
                  2231.0
                ],
                [
                  830.0,
                  2231.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9184563159942627,
              "coordinate": [
                828,
                2234,
                1419,
                2365
              ],
              "order": 8,
              "polygon_points": [
                [
                  828.0,
                  2234.0
                ],
                [
                  1419.0,
                  2234.0
                ],
                [
                  1419.0,
                  2365.0
                ],
                [
                  828.0,
                  2365.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9270330667495728,
              "coordinate": [
                827,
                2367,
                1417,
                2533
              ],
              "order": 9,
              "polygon_points": [
                [
                  827.0,
                  2367.0
                ],
                [
                  1417.0,
                  2367.0
                ],
                [
                  1417.0,
                  2533.0
                ],
                [
                  827.0,
                  2533.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.947431743144989,
              "coordinate": [
                822,
                2537,
                1419,
                2829
              ],
              "order": 10,
              "polygon_points": [
                [
                  822.0,
                  2537.0
                ],
                [
                  1419.0,
                  2537.0
                ],
                [
                  1419.0,
                  2829.0
                ],
                [
                  822.0,
                  2829.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7197597026824951,
              "coordinate": [
                1454,
                197,
                1650,
                239
              ],
              "order": 11,
              "polygon_points": [
                [
                  1454.0,
                  197.0
                ],
                [
                  1650.0,
                  197.0
                ],
                [
                  1650.0,
                  239.0
                ],
                [
                  1454.0,
                  239.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6328040957450867,
              "coordinate": [
                1442,
                242,
                1817,
                286
              ],
              "order": 12,
              "polygon_points": [
                [
                  1442.0,
                  242.0
                ],
                [
                  1817.0,
                  242.0
                ],
                [
                  1817.0,
                  286.0
                ],
                [
                  1442.0,
                  286.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4169750511646271,
              "coordinate": [
                1441,
                296,
                1756,
                337
              ],
              "order": 13,
              "polygon_points": [
                [
                  1441.0,
                  296.0
                ],
                [
                  1756.0,
                  296.0
                ],
                [
                  1756.0,
                  337.0
                ],
                [
                  1441.0,
                  337.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8956632018089294,
              "coordinate": [
                1439,
                345,
                2027,
                429
              ],
              "order": 14,
              "polygon_points": [
                [
                  1439.0,
                  345.0
                ],
                [
                  2027.0,
                  345.0
                ],
                [
                  2027.0,
                  429.0
                ],
                [
                  1439.0,
                  429.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9495208263397217,
              "coordinate": [
                1433,
                430,
                2033,
                1381
              ],
              "order": 15,
              "polygon_points": [
                [
                  1433.0,
                  430.0
                ],
                [
                  2033.0,
                  430.0
                ],
                [
                  2033.0,
                  1381.0
                ],
                [
                  1433.0,
                  1381.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9477486610412598,
              "coordinate": [
                1438,
                1383,
                2031,
                1717
              ],
              "order": 16,
              "polygon_points": [
                [
                  1438.0,
                  1383.0
                ],
                [
                  2031.0,
                  1383.0
                ],
                [
                  2031.0,
                  1717.0
                ],
                [
                  1438.0,
                  1717.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8626995086669922,
              "coordinate": [
                1441,
                1722,
                2030,
                1808
              ],
              "order": 17,
              "polygon_points": [
                [
                  1441.0,
                  1722.0
                ],
                [
                  2030.0,
                  1722.0
                ],
                [
                  2030.0,
                  1808.0
                ],
                [
                  1441.0,
                  1808.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8744010329246521,
              "coordinate": [
                1440,
                1814,
                2029,
                1942
              ],
              "order": 18,
              "polygon_points": [
                [
                  1440.0,
                  1814.0
                ],
                [
                  2029.0,
                  1814.0
                ],
                [
                  2029.0,
                  1942.0
                ],
                [
                  1440.0,
                  1942.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9046775102615356,
              "coordinate": [
                1443,
                1950,
                2030,
                2078
              ],
              "order": 19,
              "polygon_points": [
                [
                  1443.0,
                  1950.0
                ],
                [
                  2030.0,
                  1950.0
                ],
                [
                  2030.0,
                  2078.0
                ],
                [
                  1443.0,
                  2078.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.942927360534668,
              "coordinate": [
                1433,
                2084,
                2037,
                2832
              ],
              "order": 20,
              "polygon_points": [
                [
                  1433.0,
                  2084.0
                ],
                [
                  2037.0,
                  2084.0
                ],
                [
                  2037.0,
                  2832.0
                ],
                [
                  1433.0,
                  2832.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "药物）\n\nals $ ^{1} $ Konj.〈时间连词，连接时间从句〉\n\n①〈表示从句的行为发生在主句行为之前，从句的行为跟主句的行为同时发生，从句的行为发生在主句行为之后〉当…的时候，刚…就：～wir das Haus erreicht hatten, (da) fing es an zu regnen 我们到家后，便开始下雨了；gerade～ich gehen wollte, klingelte das Telefon 我正要走，电话铃响了；kaum hatte sie sich umgezogen, ~der Besuch eintraf 她刚换好衣服，客人就到了。②〈与时间说明语连用，表示进一步说明〉在…时：zu der Zeit, ~seine Eltern noch lebten 在他父母还在世的时候；damals, ~sie noch klein war 在她还很小的时候\n\nals<情态连词，连接句子成分和从句>\n\n〈表示不相同的比较〉①〈用于比较级之后〉比：ich bin älter ~er 我比他年龄大；eher heute ~morgen 与其明天，不如今天；lieber sterben ~unfrei sein 不自由毋宁死；mehr aus Mitleid ~aus Liebe 与其说是出于爱，不如说是出于同情；Karin ist noch schöner, ~es ihre Mutter im gleichen Alter war 卡琳比母亲当年这个岁数时要漂亮。②〈位于 ander..., anders, kein, niemand, umgekehrt, entgegengesetzt, 或位于疑问代词后（+sonst, überhaupt以及其他词后）表示〉不同于，除了…没有别的，不是…又是什么，不是…又有谁：alles andere ~schön 一点儿也不好看；anders, ~ich es mir gedacht hatte 跟我想象的不一样；nichts ~Unfug 无非是胡闹；mit keinem Menschen ~ihm 除了跟他还能跟谁呢；entgegengesetzt, ~ich (es) erwartet hatte 出乎我的预料；wohin sonst ~zu ihr hätte er gehen sollen 他不是到她那儿去还能到谁那儿去呢？\n\n②〈表示相同的比较，常与ob或wenn连用，引出非现实的比较句〉好像，似乎：so, ~spräche sie eine ganz fremde Sprache 看来她说的完全是一种谁也听不懂的语言；er sah, ~habe er nichts gehört, aus dem Fenster 他从窗口往外看，好像他对屋里人说的话什么也没听见似的；nicht, ~wenn es schon sehr eilig wäre 不，这事好像还很急；mir kam es vor, ~ob ich schon Stunden gewartet hätte 我觉得似乎已经等了好几个小时了；〈有时也用动词的直陈式〉mir kam es vor, ~ob ich schon Stunden in diesem Keller saß 我觉得，好像我在这家酒店里坐了好几个钟头了；〈引出缩短感叹句〉~ob es etwas Neues gewesen wäre! 似乎出了点什么新鲜事！\n\n③〈表示同一情况的比较，在一些固定词组中替代wie〉so schnell ~möglich 尽可能快地；so viel ~ein Eid 尽量说实话；doppelt so groß ~是（…的）两倍；sowohl ... ~(auch) 不仅…而且…，既…又…\n\n①[渐旧，(仍用于)口]〈与wie合在一起连用，代替相同比较时单个的wie〉如同，正如，好像：obgleich er sich da nicht so fühlte ~wie zu Hause 尽管他在这儿并没有感到像在自己家里那样自在\n\n② [口]〈与 wie 合在一起连用，置于比较级之后，代替不相同比较时单个的 als〉比：eine schönere Umgebung, ︷wie man sie hier in der Stadt hat 我们在这儿的环境比在城里更优美 ⑤〈与 insofern, in-soweit 连用，表示某种限制〉就…而言，在…方面，在…范围内，在…程度上，倘若，只要：ich werde kommen, insofern ︷ich dazu überhaupt imstande bin 只要我有可能，我会来的；insofern(，) ︸du an ihre Rückkehr glaubst, hast du dich gründlich geirrt 倘若你相信她还回来的话，那你就完全搞错了。⑥[雅]〈表示列举〉例如，像，诸如：vornehme Bäder, ︸da sind Wiesbaden, Baden-Baden 讲究的疗养浴场，例如威斯巴登，巴登－巴登。⑦〈对相关词作进一步说明〉作，作为，当作：Schmidt ︼Vorgesetzter 作为顶头上司的施密特；ihm ︼leitendem Arzt 身为主治医生的他；meine Aufgabe ︼Lehrer 作为教师，我的任务(是…)；das Wirken Albert Schweitzers ︼Tropenarzt [des Herrn Müller ︼des eigentlichen Führers der Opposition] 阿尔贝特·施魏策尔作为热带医生[原先当过反对党领袖的米勒先生]的工作；ich habe ︼Mädchen immer davon geträumt 我还是小姑娘的时候就有这样的梦想；du fühlst dich ︼Held 你自认为是个英雄；die Geschichte erwies sich ︼wahr 这件事经证实是真的；ihre Leistung wurde ︼hervorragend beurteilt 她的成绩被评为优秀。⑧〈与 zu + 形容词，als dass 连用，表示结果〉太…，以致不，太…，所以不：die Aufgabe ist viel zu schwierig, ︼dass man sie auf Anhieb lösen könnte 这道题实在太难了，所以不能马上算出来；du bist viel zu klug, ︼dass du das nicht wüsstest 你真是太聪明了，连这也知道；es ist zu spät, ︼dass wir den Zug noch erreichen könnten 时间太晚了，我们赶不上火车了。⑨〈与 umso/[罕]desto + 比较级连用，表示原因〉(特别…)因为，(主要)因为：der Vorfall ist umso bedauerlicher, ︼er unserem Ansehen schadet 这起事故之所以特别令人遗憾，是因为它有损于我们的声誉；ich möchte das Konzert sehr gern hören, umso mehr, ︼ich den Dirigenten persönlich kenne 我很想去听这场音乐会，何况我认识指挥本人。\n\nal s. = al segno\n\nals·bald Adv. [渐旧] 马上, 立即, 立刻, 随即: ~ verabschiedete er sich und ging 随即他便告辞走了。\n\nals·bäl·dig Adj. [牍] 立即的, 立刻的, 立时的, 随即的: die Ware ist zum ∼en Verbrauch bestimmt 这种商品限定立即食用。\n\nals·dann Adv. ① [渐旧] 后来, 然后, 此后, 随后: ~erwarb sie ihr Diplom 后来她获得了硕士学位。② [德国南部地区, 奥] 那么, 那就; 瞧, 怎么样(表示突然惊呼或引出结论): ~ auf Wiedersehen! 那就再见吧! ~, Leute! Wir sind am Ziel. 你们瞧, 我对了吧! 我们已到达目的地了。\n\n\n\n $ \\underset{\\cdot}{A} $l·se f. -，-n【动】西鲱\n\nal séc.co → a secco\n\nal se·g·no [al 'zenjo]〈缩写：al s.〉[意]\n\n【乐】回到记号&处再奏\n\nal·so $ ^{1} $ Adv. ① 因此, 所以, 也就是说,\n\n由此可见：er litt um sie, ~liebte er sie\n\n他因她而痛苦，可见他爱她；er war\n\nBeamter, ~ ein gewissenhafter Mensch/\n\nein gewissenhafter Mensch ~他是公务员，\n\n也就是说是办事认真的人；er will\n\nin Deutschland studieren, ~ muss er\n\nDeutsch lernen 他想在德国上大学，因此\n\n他必须学德语；es brannte Licht, ~\n\nmusste jemand da sein 灯亮着呢，(所以)\n\n肯定有人在。②①〈表示总结、解释或\n\n进一步说明〉具体地说，确切地说：\n\nLaufvögel, ~ Strauße, Nandus, Emus,\n\nsind flugunfähig 走禽，具体地说，如鸵\n\n鸟、鹈鹕和鸸鹋，是不能飞行的。②〈表\n\n示接着被打断的思路继续往下说〉就\n\n是说，是这样的：~ich meine, dass et-\n\nwas geschehen muss 是这样，我觉得该\n\n做点什么了(该采取什么行动了)。③\n\n[旧]〈加强 so 的语气〉如此，就这样：\n\n~geschah es 事情就这样发生了；~\n\nsprach Zarathustra 查拉图斯特拉如是说\n\n(书名，德国尼采著，共四卷)。\n\n $ al\\cdot so^{2} $ Partik.〈加强陈述、疑问、感叹、要求的感情色彩〉那,那么,好吧,嘿,瞧:～schön 那好吧,那就这样吧;～kommst du jetzt oder nicht?那么,你现在来还是不来呢?～,gute Nacht!好吧,晚安!na～!你瞧,怎么样!你瞧,是这样吧!嘿,不错吧!瞧你(磨磨蹭蹭的),还不快点儿!\n\nai·so·b $ \\underset{\\cdot}{a} $ld Adv. [旧] 马上, 立即, 立刻, 随即\n\nal·so·gl $ \\underline{ei} $ch Adv. [雅，渐旧]〈加强(so)gleich的语气〉马上，立即，立刻\n\n $ \\underset{\\cdot}{A} $ls·ter f. - 阿尔斯特河(德国)\n\n $ \\underset{\\cdot}{A} $ls·ter·was·ser n.〈复数：...wasser〉 [地区]（由啤酒和柠檬水制成的）清凉饮料\n\nalt Adj. 〈alter, älteste〉①（指人、动物、植物）老的，年龄大的：ein ~er Mann [Hund, Baum] 老汉[狗, 树]；sie ist nicht sehr ~geworden 她变得不是很老；mit 35 fühlte ich mich ~我觉得 35 岁的岁数不小了；nicht alt werden [口] 不多呆，不久留：hier [heute] werde ich nicht ~我在这里[今天]不会久留；alt aussehen [口] 吃亏，受损失，什么也没捞着，空手而归：wenn er uns zuvorkommt, sehen wir sehr [ziemlich] ~要是他抢在我们之前(先采取行动)的话，这样我们就很[相当]吃亏了；Alt und Jung 1）老老少少，男女老少：Alt und Jung müssen zusammen halten 老年人和青年人必须同心协力。2）老少，人人：ein Buch für Alt und Jung 一本老少咸宜的书 ②显得很老",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0ab8a6bd-2629-4301-923b-cc68ed740b89/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T04%3A57%3A20Z%2F-1%2F%2F6670bbe5c8c8c7dee64a6ad22fff43effe3487370057199a15c45330157b7c9c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0ab8a6bd-2629-4301-923b-cc68ed740b89/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T04%3A57%3A20Z%2F-1%2F%2F2dd1ec5ff1844b72182c350d1be13833a344075fa96f583996ca925038e20a00"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0ab8a6bd-2629-4301-923b-cc68ed740b89/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T04%3A57%3A20Z%2F-1%2F%2F54bd0a0aec50a4b725f654b24481a7f3726ac982020a5a886ac4bcaf3506ec5c"
  ]
}